Subject: [bug#65335] [PATCH 0/4] Allow mounting root on tmpfs for impersistence

From: Ludovic Courtès <[email-masked]>
Date: Mon, 21 Aug 2023 16:15:16 +0200

A couple more things:

  1. Could you add a system test with / on tmpfs?  This can be done by
     calling ‘run-basic-test’ with a custom OS config where / is on
     tmpfs.

  2. Perhaps add a sentence or two under “operating-system Reference”
     stating that "/" can be on tmpfs and that its ‘device’ field must
     be “none” in that case.

Apart from these minor issues, it looks great to me!

Thanks,
Ludo’.